<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY window.title "Дополнительно">
<!ENTITY lHeader "Дополнительно">
<!ENTITY autoLoadImgCheck.label "Автоматически загружать изображения">
<!ENTITY enbJavaCheck.label "Использовать Java">
<!ENTITY enbJsCheck.label "Использовать JavaScript в Навигаторе">
<!ENTITY enbJsCheck.labelforMailNNews "Использовать JavaScript для почты и новостей">
<!ENTITY enbCssCheck.label "Использовать таблицы стилей">
<!ENTITY sendAddFtpCheck.label "Отправлять адрес эл. почты как пароль анонимной FTP-сессии">
<!ENTITY remSignCheck.label "Автоматически заполнять поля имен пользователей и паролей">
<!ENTITY capFormsCheck.label "Использовать автоматическое заполнение форм">
<!ENTITY rHeader "Смена настроек, влияющих на весь пакет программ">
<!ENTITY server.label "Сервер для хранения таблиц Бумажника">
